POFILES = AUTO

EXTRA_DIST = tdepowersave.pot

messages_stat:
	for f in *.po; do echo -n $f :; msgfmt --stat $f ; done

messages_merge:
	for f in *.po; do echo -n $f :; msgmerge -U $f tdepowersave.pot; done	

messages_diff:
	for f in *.po; \
		do \
		msgmerge $f tdepowersave.pot > $f.tmp; \
		echo -n "diff $f to $f.diff"; \
		msgcomm --force-po -o $f.diff --less-than 2 $f $f.tmp; \
		rm $f.tmp; \
		done 
